.logo_list .page-width {display: flex;align-items: center;gap: 100px;}
.logo_list .page-width .logo_list_heading {flex: 0 0 auto;}
.logo_list .page-width .logo_list_heading h5 {margin: 0;font-style: italic;}
.logo_list .logo_list_main .logo_list_img {line-height: 0;}
.logo_list .logo_list_main {align-items: center;}
.logo_list .logo_list_main .logo_list_img img {cursor: pointer;max-height: 80px;}

@media screen and (max-width: 989px) {
.logo_list .page-width {gap: 50px;}
}
@media screen and (max-width: 749px) {
.logo_list .page-width {gap: 26px;flex-direction: column;}
.logo_list .swiper {width: 100%;}
.logo_list .logo_list_main .logo_list_img {text-align: center;}
}